header .btn {
    background: var(--color3);
    display: block;
    width: 300px;
    border:0!important;
}

header .btn:hover {
    background: var(--color1)!important;
   color:white!important;
    border:0!important;
}

header .container{
    display:flex;
    align-items: flex-start;
}


.plus .actions{
    display:flex;
    margin-top: 50px;
}

.plus .actions a{
    margin-right:15px
}


.plus .actions a:nth-child(2){
    background:var(--color3);
    border: 2px solid transparent;
}

.plus .actions a:nth-child(1){
 
    border: 2px solid transparent;
}



.plus .actions a:hover{
    background: transparent;
    border: 2px solid var(--color1);
    color: var(--color1) !important;
}

a[name="scopri"]{
    display:block;
    padding-top: 130px;
}

.plus{
    padding-bottom: 200px;
}


.plus .slider{
    display:flex;
    flex:0 0 25%;
    gap:15px;
    margin-top: 75px;
    margin-bottom: 50px;
}

.plus .btn{
    background: var(--color1);
    display: block;
    width: 300px;
}

.plus h2{
    color:var(--color1);
    font-size:36px;
    margin-top: 0;
}

.plus .btn:hover{
    background: var(--color3);
}

.plus .slide{
 flex:0 0 30%;
 border-radius: 20px;
 overflow:hidden;
 display:flex;
 flex-direction: column;
 justify-content: center;
 padding-right: 30px;
}

.plus .slide.card{
 flex:0 0 30%;
 border-radius: 20px;
 background: var(--color8);
 overflow:hidden;
 padding-right:0;
 gap: 0;
 display: block;
}

.plus .slide .card-img{
    background:var(--color3);
    height:200px;
    position:relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.plus .slide .card-img img{
    height:100%;
}

.plus .slide .card-body{
    padding:30px
}

.plus .slide svg{
    position:absolute;
    bottom:0;
    left:-15px;
    width:100%;
}

.plus .slide .card-body h3{
    margin-top:0;
    color: var(--color1);
}


.plus .container{
    position: relative;
    /* overflow: hidden; */ /* importante per nascondere le slide fuori viewport */
}

/* wrapper frecce */
.plus .arrows{
    /* position: absolute; */
    /* bottom: -90px; */
    left: 50%;
    display: flex;
    gap: 10px;
    z-index: 2;
    /* transform: translateX(-50%); */
    justify-content: center;
    margin-bottom: 75px;
}

.plus .arrows button{
    border: none;
    background: var(--color1);
    color: #fff;
    width: 40px;
    height: 40px;
    border-radius: 999px;
    cursor: pointer;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    transition: .3s ease-in-out;
}

.plus .arrows button:hover{
    background: var(--color3);
}

/* stato disabilitato */
.plus .arrows button.disable{
    opacity: .4;
    cursor: default;
    pointer-events: none;
}








section.centro-estetico{
    overflow:initial;
    padding-bottom: 230px;
}

section.centro-estetico .title{
    margin-bottom:75px
}

section.centro-estetico .row-2{
    display:flex;
    align-items: flex-start;
}

section.centro-estetico .section-img{
    height:500px;
    position: sticky;
    top: 190px;
}


section.centro-estetico .subtitle{
    font-family: var(--font1);
    font-size: 30px;
    color:var(--color3)
}

section.centro-estetico .subtitle:first-child{
    margin-top:0;
}

section.centro-estetico input {
    font-family: var(--font2) !important;
    color: var(--color5);
    font-weight: 200;
    font-size: 18px !important;
    margin-bottom:15px
}

section.centro-estetico input {
    border: 0;
    border-bottom: 1px solid var(--color1);
    background: transparent !important;
    width: 100%;
    padding: 10px !important;
}

section.centro-estetico input::placeholder {
    font-family: var(--font2) !important;
   color: var(--color5);
	font-weight:200;
	font-size:18px!important
}

section.centro-estetico .helper{
    color:var(--color3);
    font-size:14px;
    font-weight:500;
    margin-top:0;
    margin-bottom:15px;
    padding-left:10px
}


section.centro-estetico .custom-checkbox input{
    width: auto;
    margin:0;
    margin-top: 5px;
}

section.centro-estetico .custom-checkbox label{
   margin-bottom:15px;
   font-family: var(--font2);
   font-weight:200;
   padding-left: 8px;
   color: var(--color5);
}

section.centro-estetico .custom-checkbox{
    display:flex;
    align-items: flex-start;
    justify-content: flex-start;
}

section.centro-estetico .btn{
    width:350px
}

.plus .slide .card-body p{
    line-height:1.4
}

@media(max-width:1199px){

.plus .slide .card-img{

    height:150px
}

    .plus .slide .card-body p{
    font-size:.9rem
}

    .plus .slide .card-body h3{
        font-size:1.1rem;
    }

}

@media(max-width:991px){

.plus .slide.card{
    flex:0 0 40%;
}


    
    

.plus .mobile{
    display:block!important;
    margin-bottom: 75px;
}

.plus .mobile .btn{
    display:block;
    
}
    
.plus .slide.desktop{
    display:none
}

    
.plus .slide:nth-child(1) p{
   margin-bottom:0
}



}


@media(max-width:767px){
    section.centro-estetico .section-img {
    height: 100vw;
    position: relative;
    top: initial;
}

    main{
    overflow:hidden;
}

    .plus .slide.card{
    flex:0 0 calc(50% - 7.5px);
}

    .plus{
        padding-bottom: 300px;
    }


}


@media(max-width:600px){
    .plus .slide.card{
    flex:0 0 calc(100%);
}

    .plus .slide .card-body h3{
        font-size:1.6rem;
    }
}

@media(max-width:500px){
section.centro-estetico .btn {
    width: 100%;
}
        section.centro-estetico {
        padding-bottom: 42vw;
}

       .plus .slide .card-body h3{
        font-size: 1.5rem;
    }

    .plus{
        padding-bottom: 200px;
    }
    }